<template>
  <div>
    <mt-basic-layout>
      <section class="mt-super-container mt-blue-pale">
        <div class="mt-container">
          <div class="mt-row-container mt-white mt-row-container-small"></div>
          <nuxt />
        </div>
      </section>
    </mt-basic-layout>
  </div>
</template>

<script>
import MtBasicLayout from '~/components/base/basic-layout';

export default {
  components: {
    MtBasicLayout,
  },
};
</script>
<style lang="scss" scoped></style>
